Межсайтовый скриптинг в MyBB

Дата публикации:
26.06.2009
Дата изменения:
20.11.2009
Всего просмотров:
681
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MyBB (formerly MyBulletinBoard) 1.x
Уязвимые версии: Версии до MyBB 1.4.8.

Описание:
Уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в функционале архивации. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Успешное исполнение требует привилегий модератора.

2. Уязвимость существует из-за недостаточной обработки входных данных в функционале вложений. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.mybboard.net

Решение: Установите последнюю версию 1.4.8 с сайта производителя.

Ссылки: http://blog.mybboard.net/2009/06/26/mybb-148-released-maintenance-security-release/

или введите имя

CAPTCHA